@0  = ~Nie... proszę... zostaw mnie...~ 
@1  = ~Zaraz, nie jesteś jednym z nich. Kim jesteś?~ ~Zaraz, nie jesteś jedną z nich. Kim jesteś?~
@2  = ~Jestem tu, by powstrzymać szaloną tyranię Białej Królowej. A ty coś za jeden?~ 
@3  = ~To nie ma znaczenia. Powiedz mi lepiej kim ty jesteś.~
@4  = ~Nie jestem tu, by rozmawiać. Nosisz białe szaty, więc uważam cię za wroga. Giń.~ 
@5  = ~Nazywam się Selence Rubyshore. Byłem jednym ze służących, ale dołączyłem później niż większość najbardziej lojalnych sług. Byłem poszukiwaczem przygód i po prostu natrafiłem na to miejsce. Kiedy mnie schwytano, przyrzekłem pracować dla Białej Królowej.~
@6  = ~Nie chciałem zostawać tu na zawsze, ale gdy próbowałem opuścić pałac, zatrzymała mnie Nadzorczyni. Uważaj na nią, jest naprawdę potężna.~
@7  = ~Możesz mi coś powiedzieć o Białej Królowej?~ 
@8  = ~Opowiedz mi o Białej Nadzorczyni.~
@9  = ~Uciekaj. Może znajdziesz drogę na zewnątrz. Większość sług nie żyje.~ 
@10 = ~Nosisz białe szaty, więc jesteś wrogiem. Giń.~
@11 = ~Opowiem ci zarówno o Królowej, jak i o Nadzorczyni.~
@12 = ~Jak już wspomniałem, nie mogę ci zbyt wiele powiedzieć. Nie było mnie tutaj, gdy to wszystko się zaczęło. Myślę jednak, że Biała Królowa straciła na tych bagnach jedynego potomka. W identyczny sposób i Nadzorczyni utraciła swoje dziecko. Nadzorczyni to najbardziej zaufana towarzyszka Królowej, ponieważ wie, co to znaczy stracić kogoś bliskiego.~ 
@13 = ~Są do siebie podobne, ale Nadzorczyni jest bardziej surowa i brutalna. Królowa chce jedynie osiągnąć spokój duszy, podczas gdy Nadzorczyni niszczy wszystko, co tylko stanie jej na drodze.~
@14 = ~Jest całkowicie nieprzewidywalna.~ 
@15 = ~Dziękuję, że opowiedziałeś mi o tym wszystkim. Uciekaj, może znajdziesz drogę na zewnątrz.~
@16 = ~Czy ona gdzieś tu jest?~
@17 = ~Teraz cię zabiję. Nie chcę, by ktoś opuścił to miejsce żywy. Poza tym wydaje mi się, że kłamiesz.~
@18 = ~Tak, przebywa w głębi tego tunelu. Uważaj, towarzyszą jej białe wilki.~ 
@19 = ~Dziękuję, że powiedziałeś mi to wszystko. Uciekaj, może znajdziesz drogę na zewnątrz.~
@20 = ~Teraz cię zabiję. Nie chcę, by ktoś opuścił to miejsce żywy. Mimo wszystko dzięki.~ 
@21 = ~Dzięki! Znam drogę!~ 
@22 = ~Aaaaa! Nie!~
